profile
viewpoint
If you are wondering where the data of this site comes from, please visit https://api.github.com/users/marcaurele/events. GitMemory does not store any data, but only uses NGINX to cache data for a period of time. The idea behind GitMemory is simply to give users a better reading experience.
Marc-Aurèle Brothier marcaurele @Pix4D Switzerland Previously @exoscale, @spotme...

marcaurele/ansible-exoscale-privnet 2

Deploy a DHCP server to configure VMs using their privnet

lairdubois/lairdubois-ansible 0

Ansible playbook to deploy https://github.com/lairdubois/lairdubois

marcaurele/adsy-trainings 0

Workshop and training materials

marcaurele/ansible 0

Ansible is a radically simple IT automation platform that makes your applications and systems easier to deploy. Avoid writing scripts or custom code to deploy and update your applications— automate in a language that approaches plain English, using SSH, with no agents to install on remote systems.

marcaurele/ansible-consul 0

:satellite: Ansible role for Consul clusters

marcaurele/ansible-exoscale-nginx 0

Start a few instances with nginx installed

marcaurele/awesome-cloudstack 0

A curated list of bookmarks, packages, tutorials, videos and other cool resources from the CloudStack ecosystem

marcaurele/bikingthegreatdivide.com 0

Website for the bike trip done in 2009

marcaurele/boundary 0

Boundary enables identity-based access management for dynamic infrastructure.

startedcrowdsecurity/crowdsec

started time in 4 days

issue openedQuentinRiv/KeyLog

Gmail password in your repo

This line does not look safe: https://github.com/QuentinRiv/KeyLog/blob/883cf215b71901405004cb74946ac0d79a66455b/Keylogger.py#L63

You should change your password immediately and remove it from the git history of the project.

created time in 11 days

delete branch marcaurele/gce-ipx800

delete branch : dependabot/pip/pytest-6.2.5

delete time in 12 days

push eventmarcaurele/gce-ipx800

dependabot[bot]

commit sha 3e68833ad811aa154faab23d4eeff6b07af4d2ea

pipenv dev(deps-dev): bump pytest from 6.2.4 to 6.2.5 (#28) Bumps [pytest](https://github.com/pytest-dev/pytest) from 6.2.4 to 6.2.5. - [Release notes](https://github.com/pytest-dev/pytest/releases) - [Changelog](https://github.com/pytest-dev/pytest/blob/main/CHANGELOG.rst) - [Commits](https://github.com/pytest-dev/pytest/compare/6.2.4...6.2.5) --- updated-dependencies: - dependency-name: pytest dependency-type: direct:development update-type: version-update:semver-patch ... Signed-off-by: dependabot[bot] <support@github.com> Co-authored-by: dependabot[bot] <49699333+dependabot[bot]@users.noreply.github.com>

view details

push time in 12 days

PR merged marcaurele/gce-ipx800

pipenv dev(deps-dev): bump pytest from 6.2.4 to 6.2.5 dependencies

Bumps pytest from 6.2.4 to 6.2.5. <details> <summary>Release notes</summary> <p><em>Sourced from <a href="https://github.com/pytest-dev/pytest/releases">pytest's releases</a>.</em></p> <blockquote> <h2>6.2.5</h2> <h1>pytest 6.2.5 (2021-08-29)</h1> <h2>Trivial/Internal Changes</h2> <ul> <li><a href="https://github-redirect.dependabot.com/pytest-dev/pytest/issues/8494">#8494</a>: Python 3.10 is now supported.</li> <li><a href="https://github-redirect.dependabot.com/pytest-dev/pytest/issues/9040">#9040</a>: Enable compatibility with <code>pluggy 1.0</code> or later.</li> </ul> </blockquote> </details> <details> <summary>Commits</summary> <ul> <li><a href="https://github.com/pytest-dev/pytest/commit/1569fac603d9a50022e1474b494eebf970a2a3af"><code>1569fac</code></a> Fix CHANGELOG header</li> <li><a href="https://github.com/pytest-dev/pytest/commit/a3599cacb5a61eda1f1617bc7529110d88a05a1f"><code>a3599ca</code></a> Prepare release version 6.2.5</li> <li><a href="https://github.com/pytest-dev/pytest/commit/27613b8d70aab70d239523a3d167cc0b2df0b794"><code>27613b8</code></a> Merge pull request <a href="https://github-redirect.dependabot.com/pytest-dev/pytest/issues/9056">#9056</a> from nicoddemus/backport-9053</li> <li><a href="https://github.com/pytest-dev/pytest/commit/cef74be09472c5610d17a10f5970843c113d73e9"><code>cef74be</code></a> Merge pull request <a href="https://github-redirect.dependabot.com/pytest-dev/pytest/issues/9053">#9053</a> from nicoddemus/change-8494-to-trivial</li> <li><a href="https://github.com/pytest-dev/pytest/commit/83dc9536696ea021ff180f3ee679264486154c60"><code>83dc953</code></a> Merge pull request <a href="https://github-redirect.dependabot.com/pytest-dev/pytest/issues/9051">#9051</a> from nicoddemus/backport-9047</li> <li><a href="https://github.com/pytest-dev/pytest/commit/fb38e8d097f5c8fea0ce2c6cb96816a4ccc0d934"><code>fb38e8d</code></a> Merge pull request <a href="https://github-redirect.dependabot.com/pytest-dev/pytest/issues/9047">#9047</a> from nicoddemus/changelog-9040</li> <li><a href="https://github.com/pytest-dev/pytest/commit/d74baf4a5265ddb173ecdc9369d521e11f62c185"><code>d74baf4</code></a> Merge pull request <a href="https://github-redirect.dependabot.com/pytest-dev/pytest/issues/9042">#9042</a> from nicoddemus/backport-9040</li> <li><a href="https://github.com/pytest-dev/pytest/commit/d9b8f7cf0adf66becce7eb2a0d11e3d96e6d740b"><code>d9b8f7c</code></a> Backport <a href="https://github-redirect.dependabot.com/pytest-dev/pytest/issues/8896">#8896</a></li> <li><a href="https://github.com/pytest-dev/pytest/commit/69212d15fa597e058238a6a30d4299c5b4ea68a2"><code>69212d1</code></a> Merge pull request <a href="https://github-redirect.dependabot.com/pytest-dev/pytest/issues/8425">#8425</a> from RonnyPfannschmidt/main-fixes</li> <li><a href="https://github.com/pytest-dev/pytest/commit/44d3282bb7c36e1979579e254f7120d7f8aa0f00"><code>44d3282</code></a> Merge pull request <a href="https://github-redirect.dependabot.com/pytest-dev/pytest/issues/9040">#9040</a> from nicoddemus/bump-pluggy</li> <li>Additional commits viewable in <a href="https://github.com/pytest-dev/pytest/compare/6.2.4...6.2.5">compare view</a></li> </ul> </details> <br />

Dependabot compatibility score

Dependabot will resolve any conflicts with this PR as long as you don't alter it yourself. You can also trigger a rebase manually by commenting @dependabot rebase.


<details> <summary>Dependabot commands and options</summary> <br />

You can trigger Dependabot actions by commenting on this PR:

  • @dependabot rebase will rebase this PR
  • @dependabot recreate will recreate this PR, overwriting any edits that have been made to it
  • @dependabot merge will merge this PR after your CI passes on it
  • @dependabot squash and merge will squash and merge this PR after your CI passes on it
  • @dependabot cancel merge will cancel a previously requested merge and block automerging
  • @dependabot reopen will reopen this PR if it is closed
  • @dependabot close will close this PR and stop Dependabot recreating it. You can achieve the same result by closing it manually
  • @dependabot ignore this major version will close this PR and stop Dependabot creating any more for this major version (unless you reopen the PR or upgrade to it yourself)
  • @dependabot ignore this minor version will close this PR and stop Dependabot creating any more for this minor version (unless you reopen the PR or upgrade to it yourself)
  • @dependabot ignore this dependency will close this PR and stop Dependabot creating any more for this dependency (unless you reopen the PR or upgrade to it yourself)

</details>

+7 -7

1 comment

1 changed file

dependabot[bot]

pr closed time in 12 days

PullRequestReviewEvent

push eventmarcaurele/laptop-ansible

Marc-Aurèle Brothier

commit sha f4db0ff03a51e6fbf51f575ada92c0c5c35786cb

feat: simple alias for jwt curl calls

view details

push time in 24 days

delete branch marcaurele/django-rest-framework

delete branch : django-2.2-dropped

delete time in a month

PR closed encode/django-rest-framework

fix: requiring Django 3.X version

Description

Django 2.2 support has been dropped in #7337, the setup should reflect this change in order to ensure correct dependencies resolution. Currently it's broken and will affect all 3.12.0 to 3.12.4 versions at least.

Moreover the support drop has not been put in the changelog, or at least I haven't seen it in the 3.12 page (PR id cannot be found).

+1 -2

1 comment

1 changed file

marcaurele

pr closed time in a month

pull request commentencode/django-rest-framework

fix: requiring Django 3.X version

I think I miss read the PR and it should be still supported.

marcaurele

comment created time in a month

PR opened encode/django-rest-framework

fix: requiring Django 3.X version

Description

Django 2.2 support has been dropped in #7337, the setup should reflect this change too in order to ensure correct dependencies resolution. Currently it's broken and will affect all 3.12.0 to 3.12.4 versions at least.

More over the support drop has not been put in the changelog, or at least I haven't seen it in the 3.12 page.

+1 -2

0 comment

1 changed file

pr created time in a month

create barnchmarcaurele/django-rest-framework

branch : django-2.2-dropped

created branch time in a month

startedknadh/listmonk

started time in a month

push eventmarcaurele/gce-ipx800

dependabot[bot]

commit sha 4292e56b32adf2391e29b7f17e7e2c171251ff72

pipenv dev(deps-dev): bump pygments from 2.9.0 to 2.10.0 (#27) Bumps [pygments](https://github.com/pygments/pygments) from 2.9.0 to 2.10.0. - [Release notes](https://github.com/pygments/pygments/releases) - [Changelog](https://github.com/pygments/pygments/blob/master/CHANGES) - [Commits](https://github.com/pygments/pygments/compare/2.9.0...2.10.0) --- updated-dependencies: - dependency-name: pygments dependency-type: direct:development update-type: version-update:semver-minor ... Signed-off-by: dependabot[bot] <support@github.com> Co-authored-by: dependabot[bot] <49699333+dependabot[bot]@users.noreply.github.com>

view details

push time in a month

delete branch marcaurele/gce-ipx800

delete branch : dependabot/pip/pygments-2.10.0

delete time in a month

PR merged marcaurele/gce-ipx800

pipenv dev(deps-dev): bump pygments from 2.9.0 to 2.10.0 dependencies

Bumps pygments from 2.9.0 to 2.10.0. <details> <summary>Release notes</summary> <p><em>Sourced from <a href="https://github.com/pygments/pygments/releases">pygments's releases</a>.</em></p> <blockquote> <h2>2.10.0</h2> <ul> <li> <p>Added lexers:</p> <ul> <li>ASC armored files (<a href="https://github-redirect.dependabot.com/pygments/pygments/issues/1807">#1807</a>)</li> <li>GSQL (<a href="https://github-redirect.dependabot.com/pygments/pygments/issues/1809">#1809</a>, <a href="https://github-redirect.dependabot.com/pygments/pygments/issues/1866">#1866</a>)</li> <li>Javascript REPL (<a href="https://github-redirect.dependabot.com/pygments/pygments/issues/1825">#1825</a>)</li> <li>procfile (<a href="https://github-redirect.dependabot.com/pygments/pygments/issues/1808">#1808</a>)</li> <li>Smithy (<a href="https://github-redirect.dependabot.com/pygments/pygments/issues/1878">#1878</a>, <a href="https://github-redirect.dependabot.com/pygments/pygments/issues/1879">#1879</a>)</li> </ul> </li> <li> <p>Updated lexers:</p> <ul> <li> <p>C-family: Fix preprocessor token issues (<a href="https://github-redirect.dependabot.com/pygments/pygments/issues/1830">#1830</a>)</p> </li> <li> <p>C# (<a href="https://github-redirect.dependabot.com/pygments/pygments/issues/1573">#1573</a>, <a href="https://github-redirect.dependabot.com/pygments/pygments/issues/1869">#1869</a>)</p> </li> <li> <p>CSound (<a href="https://github-redirect.dependabot.com/pygments/pygments/issues/1837">#1837</a>)</p> </li> <li> <p>Fennel (<a href="https://github-redirect.dependabot.com/pygments/pygments/issues/1862">#1862</a>)</p> </li> <li> <p>JavaScript (<a href="https://github-redirect.dependabot.com/pygments/pygments/issues/1741">#1741</a>, <a href="https://github-redirect.dependabot.com/pygments/pygments/issues/1814">#1814</a>)</p> </li> <li> <p>LLVM (<a href="https://github-redirect.dependabot.com/pygments/pygments/issues/1824">#1824</a>)</p> </li> <li> <p>Rust</p> <ul> <li>Fix lexing of "break" and "continue" (<a href="https://github-redirect.dependabot.com/pygments/pygments/issues/1843">#1843</a>)</li> <li>Improve attribute handling (<a href="https://github-redirect.dependabot.com/pygments/pygments/issues/1813">#1813</a>)</li> </ul> </li> <li> <p>Scala: Add support for the <code></code> operator (<a href="https://github-redirect.dependabot.com/pygments/pygments/issues/1857">#1857</a>)</p> </li> <li> <p>Swift (<a href="https://github-redirect.dependabot.com/pygments/pygments/issues/1767">#1767</a>, <a href="https://github-redirect.dependabot.com/pygments/pygments/issues/1842">#1842</a>)</p> </li> <li> <p>Tcl: Allow <code>,</code> and <code>@</code> in strings (<a href="https://github-redirect.dependabot.com/pygments/pygments/issues/1834">#1834</a>, <a href="https://github-redirect.dependabot.com/pygments/pygments/issues/1742">#1742</a>)</p> </li> </ul> </li> <li> <p>Fix assert statements in TNT lexer.</p> </li> <li> <p>Token types across all lexers have been unified (using the most common token type name) (<a href="https://github-redirect.dependabot.com/pygments/pygments/issues/1816">#1816</a>, <a href="https://github-redirect.dependabot.com/pygments/pygments/issues/1819">#1819</a>)</p> </li> <li> <p>Improve Jasmin min score analysis (<a href="https://github-redirect.dependabot.com/pygments/pygments/issues/1619">#1619</a>)</p> </li> <li> <p>Add new alias for Go files (<a href="https://github-redirect.dependabot.com/pygments/pygments/issues/1827">#1827</a>)</p> </li> <li> <p>Fix multi-line console highlighting (<a href="https://github-redirect.dependabot.com/pygments/pygments/issues/1833">#1833</a>)</p> </li> <li> <p>Add a new trivial lexer which outputs everything as <code>Text.Generic.Output</code> (<a href="https://github-redirect.dependabot.com/pygments/pygments/issues/1835">#1835</a>, <a href="https://github-redirect.dependabot.com/pygments/pygments/issues/1836">#1836</a>)</p> </li> <li> <p>Use the <code>.ini</code> lexer for <code>systemd</code> files (<a href="https://github-redirect.dependabot.com/pygments/pygments/issues/1849">#1849</a>)</p> </li> <li> <p>Fix a <code>FutureWarning</code> related to <code>words()</code> (<a href="https://github-redirect.dependabot.com/pygments/pygments/issues/1854">#1854</a>)</p> </li> <li> <p><code>pwsh</code> is now recognized as an alias for PowerShell (<a href="https://github-redirect.dependabot.com/pygments/pygments/issues/1876">#1876</a>)</p> </li> </ul> </blockquote> </details> <details> <summary>Changelog</summary> <p><em>Sourced from <a href="https://github.com/pygments/pygments/blob/master/CHANGES">pygments's changelog</a>.</em></p> <blockquote> <h2>Version 2.10.0</h2> <p>(released August 15th, 2021)</p> <ul> <li> <p>Added lexers:</p> <ul> <li>ASC armored files (<a href="https://github-redirect.dependabot.com/pygments/pygments/issues/1807">#1807</a>)</li> <li>GSQL (<a href="https://github-redirect.dependabot.com/pygments/pygments/issues/1809">#1809</a>, <a href="https://github-redirect.dependabot.com/pygments/pygments/issues/1866">#1866</a>)</li> <li>Javascript REPL (<a href="https://github-redirect.dependabot.com/pygments/pygments/issues/1825">#1825</a>)</li> <li>procfile (<a href="https://github-redirect.dependabot.com/pygments/pygments/issues/1808">#1808</a>)</li> <li>Smithy (<a href="https://github-redirect.dependabot.com/pygments/pygments/issues/1878">#1878</a>, <a href="https://github-redirect.dependabot.com/pygments/pygments/issues/1879">#1879</a>)</li> </ul> </li> <li> <p>Updated lexers:</p> <ul> <li> <p>C-family: Fix preprocessor token issues (<a href="https://github-redirect.dependabot.com/pygments/pygments/issues/1830">#1830</a>)</p> </li> <li> <p>C# (<a href="https://github-redirect.dependabot.com/pygments/pygments/issues/1573">#1573</a>, <a href="https://github-redirect.dependabot.com/pygments/pygments/issues/1869">#1869</a>)</p> </li> <li> <p>CSound (<a href="https://github-redirect.dependabot.com/pygments/pygments/issues/1837">#1837</a>)</p> </li> <li> <p>Fennel (<a href="https://github-redirect.dependabot.com/pygments/pygments/issues/1862">#1862</a>)</p> </li> <li> <p>JavaScript (<a href="https://github-redirect.dependabot.com/pygments/pygments/issues/1741">#1741</a>, <a href="https://github-redirect.dependabot.com/pygments/pygments/issues/1814">#1814</a>)</p> </li> <li> <p>LLVM (<a href="https://github-redirect.dependabot.com/pygments/pygments/issues/1824">#1824</a>)</p> </li> <li> <p>Rust</p> <ul> <li>Fix lexing of "break" and "continue" (<a href="https://github-redirect.dependabot.com/pygments/pygments/issues/1843">#1843</a>)</li> <li>Improve attribute handling (<a href="https://github-redirect.dependabot.com/pygments/pygments/issues/1813">#1813</a>)</li> </ul> </li> <li> <p>Scala: Add support for the <code></code> operator (<a href="https://github-redirect.dependabot.com/pygments/pygments/issues/1857">#1857</a>)</p> </li> <li> <p>Swift (<a href="https://github-redirect.dependabot.com/pygments/pygments/issues/1767">#1767</a>, <a href="https://github-redirect.dependabot.com/pygments/pygments/issues/1842">#1842</a>)</p> </li> <li> <p>Tcl: Allow <code>,</code> and <code>@</code> in strings (<a href="https://github-redirect.dependabot.com/pygments/pygments/issues/1834">#1834</a>, <a href="https://github-redirect.dependabot.com/pygments/pygments/issues/1742">#1742</a>)</p> </li> </ul> </li> <li> <p>Fix assert statements in TNT lexer.</p> </li> <li> <p>Token types across all lexers have been unified (using the most common token type name) (<a href="https://github-redirect.dependabot.com/pygments/pygments/issues/1816">#1816</a>, <a href="https://github-redirect.dependabot.com/pygments/pygments/issues/1819">#1819</a>)</p> </li> <li> <p>Improve Jasmin min score analysis (<a href="https://github-redirect.dependabot.com/pygments/pygments/issues/1619">#1619</a>)</p> </li> <li> <p>Add new alias for Go files (<a href="https://github-redirect.dependabot.com/pygments/pygments/issues/1827">#1827</a>)</p> </li> <li> <p>Fix multi-line console highlighting (<a href="https://github-redirect.dependabot.com/pygments/pygments/issues/1833">#1833</a>)</p> </li> <li> <p>Add a new trivial lexer which outputs everything as <code>Text.Generic.Output</code> (<a href="https://github-redirect.dependabot.com/pygments/pygments/issues/1835">#1835</a>, <a href="https://github-redirect.dependabot.com/pygments/pygments/issues/1836">#1836</a>)</p> </li> <li> <p>Use the <code>.ini</code> lexer for <code>systemd</code> files (<a href="https://github-redirect.dependabot.com/pygments/pygments/issues/1849">#1849</a>)</p> </li> <li> <p>Fix a <code>FutureWarning</code> related to <code>words()</code> (<a href="https://github-redirect.dependabot.com/pygments/pygments/issues/1854">#1854</a>)</p> </li> <li> <p><code>pwsh</code> is now recognized as an alias for PowerShell (<a href="https://github-redirect.dependabot.com/pygments/pygments/issues/1876">#1876</a>)</p> </li> </ul> </blockquote> </details> <details> <summary>Commits</summary> <ul> <li><a href="https://github.com/pygments/pygments/commit/a821b896d702a81d61c7fbbd8bf582946759cfb8"><code>a821b89</code></a> Prepare 2.10.0 release.</li> <li><a href="https://github.com/pygments/pygments/commit/e2167e4b78416e00522a27f23b6fcf8dd884df97"><code>e2167e4</code></a> Fix a few make check failures.</li> <li><a href="https://github.com/pygments/pygments/commit/c2b1f13c070ca52a58f7d82e3fc2d9f08c7f0104"><code>c2b1f13</code></a> Update mapfiles & CHANGES.</li> <li><a href="https://github.com/pygments/pygments/commit/2ab008358ef4525d390e591483f8f1c59ae18c48"><code>2ab0083</code></a> Add <code>pwsh</code> alias for “PowerShell” lexers (<a href="https://github-redirect.dependabot.com/pygments/pygments/issues/1876">#1876</a>)</li> <li><a href="https://github.com/pygments/pygments/commit/9970c524b77d9078bd7db1fd90fb9b5f6311b71f"><code>9970c52</code></a> Update CHANGES.</li> <li><a href="https://github.com/pygments/pygments/commit/5f1373b09514f0e3d8be61b78c629068e35acb0d"><code>5f1373b</code></a> Merge branch 'scop-feat/ascii-armored'</li> <li><a href="https://github.com/pygments/pygments/commit/cd71718647bce022aa8b3fb3f258032d2959edc3"><code>cd71718</code></a> Update CHANGES.</li> <li><a href="https://github.com/pygments/pygments/commit/215eeefbba0ba5b22151cfce6d0bbe6042986ce1"><code>215eeef</code></a> Merge branch 'feat/ascii-armored' of <a href="https://github.com/scop/pygments">https://github.com/scop/pygments</a> into sc...</li> <li><a href="https://github.com/pygments/pygments/commit/698007e1f374b3603ce488685aaf120fa13382ff"><code>698007e</code></a> Fix CHANGES.</li> <li><a href="https://github.com/pygments/pygments/commit/7d7c72b782b4b09694466c545cdf999f04f415fd"><code>7d7c72b</code></a> Update CHANGES.</li> <li>Additional commits viewable in <a href="https://github.com/pygments/pygments/compare/2.9.0...2.10.0">compare view</a></li> </ul> </details> <br />

Dependabot compatibility score

Dependabot will resolve any conflicts with this PR as long as you don't alter it yourself. You can also trigger a rebase manually by commenting @dependabot rebase.


<details> <summary>Dependabot commands and options</summary> <br />

You can trigger Dependabot actions by commenting on this PR:

  • @dependabot rebase will rebase this PR
  • @dependabot recreate will recreate this PR, overwriting any edits that have been made to it
  • @dependabot merge will merge this PR after your CI passes on it
  • @dependabot squash and merge will squash and merge this PR after your CI passes on it
  • @dependabot cancel merge will cancel a previously requested merge and block automerging
  • @dependabot reopen will reopen this PR if it is closed
  • @dependabot close will close this PR and stop Dependabot recreating it. You can achieve the same result by closing it manually
  • @dependabot ignore this major version will close this PR and stop Dependabot creating any more for this major version (unless you reopen the PR or upgrade to it yourself)
  • @dependabot ignore this minor version will close this PR and stop Dependabot creating any more for this minor version (unless you reopen the PR or upgrade to it yourself)
  • @dependabot ignore this dependency will close this PR and stop Dependabot creating any more for this dependency (unless you reopen the PR or upgrade to it yourself)

</details>

+3 -3

1 comment

1 changed file

dependabot[bot]

pr closed time in a month

PullRequestReviewEvent

push eventmarcaurele/laptop-ansible

Marc-Aurèle Brothier

commit sha 68fefe1109365bd31c113b6105e97a2987db8ac7

pipx: remove python-gist, gh does the job

view details

push time in a month

delete branch marcaurele/laptop-ansible

delete branch : master

delete time in a month

push eventmarcaurele/laptop-ansible

Marc-Aurèle Brothier

commit sha 8fb2cb28b68c71282954a461caeafd758c747f48

package: pre-commit (#28) Fixes #22

view details

push time in a month

delete branch marcaurele/laptop-ansible

delete branch : pre-commit

delete time in a month

PR merged marcaurele/laptop-ansible

package: pre-commit

Fixes #22

+1 -0

0 comment

1 changed file

marcaurele

pr closed time in a month

issue closedmarcaurele/laptop-ansible

pipx pre-commit

Add https://pre-commit.com/

closed time in a month

marcaurele

PR opened marcaurele/laptop-ansible

package: pre-commit

Fixes #22

+1 -0

0 comment

1 changed file

pr created time in a month

create barnchmarcaurele/laptop-ansible

branch : pre-commit

created branch time in a month

create barnchmarcaurele/laptop-ansible

branch : main

created branch time in a month

push eventmarcaurele/laptop-ansible

Marc-Aurèle Brothier

commit sha ce7bb6b8436ac779514a3b872118576812b4d5a9

packages: tfenv instead of system terraform (#26) * packages: use tfenv for terraform * tfenv: not compatible with system terraform * can move PATH extension at the end Not compatible (does not fallback) on the system terraform.

view details

push time in a month

PR merged marcaurele/laptop-ansible

packages: tfenv instead of system terraform

In order to work with multiple version of terraform at the same time, https://github.com/tfutils/tfenv will automate the download and usage of the correct version.

+25 -1

0 comment

4 changed files

marcaurele

pr closed time in a month

delete branch marcaurele/laptop-ansible

delete branch : tfenv

delete time in a month